@charset "utf-8";

.elementor-kit-9 { --e-global-color-primary: #6EC1E4; --e-global-color-secondary: #54595F; --e-global-color-text: #7A7A7A; --e-global-color-accent: #61CE70; --e-global-typography-primary-font-family: "Roboto"; --e-global-typography-primary-font-weight: 600; --e-global-typography-secondary-font-family: "Roboto Slab"; --e-global-typography-secondary-font-weight: 400; --e-global-typography-text-font-family: "Roboto"; --e-global-typography-text-font-weight: 400; --e-global-typography-accent-font-family: "Roboto"; --e-global-typography-accent-font-weight: 500; --e-global-typography-9ef9ec5-font-family: "Basic Gothic Pro"; --e-global-typography-9ef9ec5-font-size: 22px; --e-global-typography-9ef9ec5-font-weight: 400; --e-global-typography-9ef9ec5-line-height: 1.27em; --e-global-typography-9ef9ec5-letter-spacing: -1.65px; }

.elementor-section.elementor-section-boxed > .elementor-container { max-width: 1140px; }

.e-con { --container-max-width: 1140px; }

.elementor-widget:not(:last-child) { margin-block-end: 20px; }

.elementor-element { --widgets-spacing: 20px 20px; }

h1.entry-title { display: var(--page-title-display); }

.site-header .site-branding { flex-direction: column; align-items: stretch; }

.site-header { padding-inline: 0px; }

.site-footer .site-branding { flex-direction: column; align-items: stretch; }

@media (max-width: 1024px) {
  .elementor-section.elementor-section-boxed > .elementor-container { max-width: 1024px; }
  .e-con { --container-max-width: 1024px; }
}

@media (max-width: 767px) {
  .elementor-kit-9 { --e-global-typography-9ef9ec5-font-size: 16px; }
  .elementor-section.elementor-section-boxed > .elementor-container { max-width: 767px; }
  .e-con { --container-max-width: 767px; }
}

@font-face { font-family: "Basic Gothic Pro"; font-style: normal; font-weight: 400; font-display: auto; src: url("/rua-sites/sst/BasicGothicPro-Book.woff2") format("woff2"), url("/rua-sites/snapshots/shared/2636471136d0d080fd36c7b9a7d4a255e8fe9672.woff") format("woff"), url("/rua-sites/snapshots/shared/f6f8618cc9a8c438b0b3db65b2e01d312bf8651a.ttf") format("truetype"); }

@font-face { font-family: "Basic Gothic Pro"; font-style: normal; font-weight: 600; font-display: auto; src: url("/rua-sites/sst/BasicGothicPro-Demibold.woff2") format("woff2"), url("/rua-sites/snapshots/shared/a44f1a699e5607b2ea4ab52dd03feb408b95738d.woff") format("woff"), url("/rua-sites/snapshots/shared/40aa82933b861b03a6d62018632e5fd849da92b0.ttf") format("truetype"); }